  html {
	scroll-behavior: smooth;
}
/* adjustments to swiper in carousel */

.swiper-section { 
	position: absolute;
	top: 50%;
	max-width: 1440px;
	padding: 0 2rem;
	left: 5%;
	z-index: 1000;
}
.swiper-section .buttons {
	margin-top: 46px;
}
.swiper-section .buttons a {
	display: inline-block;
}
.swiper-section .buttons a.button {
	font-size: 16px;
	padding: 12px 2rem;
	margin-right: 1rem;
	margin-top: 1rem;
	text-decoration: none;
}

.swiper-section .title h1 {
	text-transform: none;
	color: #fff;
	font-family: var(--bold-font);
	font-size: 34px;
	color: #fff;
	background: none;
	line-height: 1.3;
}

.swiper-section .title h1 span {
	background: var(--fau-blue);
	padding: 8px;
}

div.text-center.mb-6 div.h4 {
	margin-top: 20px;
}
span.bug, span.brain-bug, .bug {
	background-image: url("/brain/masterminds/2024/images/brain-bug.png");
	background-repeat: no-repeat;
	background-size: 30%;
	background-position: center left;
	padding: 0 20px;
	margin: 0 5px;
}

.sidebar {
	padding: 2em;
	overflow: hidden;
}
figure {
	width: 100%;
}
figcaption {
	margin-top: 1em;
}
#navbarNavMain > div.col-xl-9.col-lg-8.col-md-12 > ul > li:nth-child(3) {
	display: none;  /* hide extraneous breadcrumb */
}

.swiper .swiper-slide .swiper-image img {
	max-height: 810px;
}
@media screen and (min-width: 768px) {
	.swiper-section { 
		top: 60%;
	}
}
@media screen and (min-width: 992px) {
	.swiper-section { 
		top:75%;
	}
}
@media screen and (min-width: 1400px) {
	.swiper-section { 
		top: 65%;
	}
	.swiper .swiper-slide .swiper-image img {
		max-height: 655px;
	}
}
@media screen and (min-width: 1920px) {
	.swiper-section { 
		top: 80%;
	}
}


